<br><br><br><br><br><br>
<div class="copy">
Sysadmin <a href="mailto:tomicki@o2.pl">tomicki@o2.pl</a><br>
Copyright &copy; 2003 - 2004 by <A HREF="http://tomicki.net/ws.php">Łukasz Tomicki</A><BR></div>
<div class="copy">All rights reserved<br></div>
</td></tr></table>
</body>
</html>

<?php

if (!$_SESSION['user_login']) {
		session_unset();
		session_destroy();
	}

	mysql_close($connection);
?>